## Data
The following datasets provide the data necessary for reproducing the results of the paper: Naumov et al. "Dynamics of oxygen sources and sinks in the Baltic Sea under different nutrient inputs".

The study is performed for the four sub-basins in the central Baltic Sea (Bornholm Basin - `BB`; eastern Gotland Basin - `eGB`; northern Gotland Basin - `nGB`; western Gotland Basin - `wGB`). The paper has three considered scenarios (Reference - `ref.`; BSAP MAI - `BSAP`; 0.5 BSAP MAI - `halved BSAP`).

In total, there are 45 files split into the following groups:

* O$_2$ and H$_2$S budgets terms (files are formatted as **{element}\_budget\_terms\_{basin}\_{scenario}.csv**). They represent the total amount of oxygen/hydrogen sulfide (in kg) consumed/produced by a certain process per year. This data is required for reproducing Figures 2-4 and Supplementary Figures 3 and 4.
* Basic model variables related to the O$_2$ and H$_2$S budgets integrated from 70m depth to the bottom (O$_2$, H$_2$S, P in phosphates, N in nitrates, N in ammonium, and N in detritus). Units are mol/kg. The files are formatted in the following way: **diagnostic\_params\_{basin}\_{scenario}.csv**. That data are needed to reproduce Supplementary Figures 6-9.
* Model bathymetry (at 70m depth) is stored in the file named **model_bathymetry.nc**. It is needed to reproduce Figure 1.
* Hypoxic and anoxic data are stored in the file  **hypoxia_dataset.nc**. They are required for reproducing Supplementary Figure 5.
* Total nitrogen in phosphorus loads into the HELCOM basins (in ton/a) according to the three scenarios. The files are named the following way: 
**{element}\_nutrient\_loads\_{scenario}.csv**. It allows the reproduction of Supplementary Figures 1,2.